H1 { font: bold 12pt arial, sans-serif; color: #adadad}
H2 { font: bold 12pt arial, sans-serif; color: #999999}
H3 { font: bold 14pt Arial, sans-serif; color: #336699}
H4 { font: bold 14pt tahoma, verdana, arial, Arial, sans-serif; color: #777777}
H5 { font: bold 12pt Arial, sans-serif; color: #adadad}
H6 { font: bold 11pt Arial, sans-serif; color: #4671B7}



BODY,TD {color: #000000; font: normal 8pt Verdana, Arial, sans-serif}

a { text-decoration : none; color: blue; font-size : 8pt}
a:hover { text-decoration : none; color: #000066; font-size : 8pt}

a.courses { text-decoration : none; color: #003399; font-size: 9pt; face: arial }
a.courses:hover { text-decoration : underline; color: #003399; font-size: 9pt; face: arial }

a.anounce { text-decoration : none; color: #123C60; font-size: 9pt; face: arial }
a.anounce:hover { text-decoration : underline; color: #003399; font-size: 9pt; face: arial }

a.list { text-decoration : none; color: #0066FF; font-size: 9pt; face: Verdana }
a.list:hover { text-decoration : underline; color: #cccccc; font-size: 9pt; face: Verdana }

a.top { text-decoration : none; color: #999999; font-size: 8pt}
a.btop { text-decoration : none; color: #707070; font-size: 8pt; face: Verdana}
a.menu { text-decoration : none; font-weight : bold; color: #6E2F2D; font-size: 9pt}
a.smenu { text-decoration : none; color: #800D0D; font-size: 8pt}
a.micromenu { text-decoration : none; color: #eeeeee; font-size: 7pt}
a.micromenu2 { text-decoration : none; color: #000000; font-size: 8pt}
a.mimimenu { text-decoration : none; color: #eeeeee; font-size: 8pt}
a.editorial { text-decoration : none; color: #3399cc; font-size : 7pt}
a.bottmenu { text-decoration : none; color: #000000; font-size : 8pt}
a.map2 { text-decoration : none; color: #330000; font-size : 8pt}
a.price { text-decoration : none; font-weight : normal; color: #330000; font-size : 10pt}
a.artname { text-decoration : none; font-weight : bold; color: #BA6F63; font-size : 11pt}
a.artrelise { text-decoration : none; font-weight : bold; color: #03ABAD; font-size : 11pt}

a.print  {
	font-size : 7pt;
	font-family : verdana;
	text-decoration : none;
	color: #999999;
	font-weight : normal;
}

a.top:hover { text-decoration : underline; color: #000000; font-size: 8pt}
a.menu:hover { text-decoration : none; font-weight : bold;  color: #A1A0A0; font-size: 9pt}
a.btop:hover { text-decoration : none; color: #C0BD8D; font-size: 8pt; face: Verdana}
a.smenu:hover { text-decoration : underline; color: #ffffff; font-size: 8pt}
a.micromenu:hover { text-decoration : underline; color: #ffffff; font-size: 7pt}
a.micromenu2:hover { text-decoration : underline; color: #000000; font-size: 8pt}
a.mimimenu:hover { text-decoration : underline; color: #ffffff; font-size: 8pt}
a.editorial:hover { text-decoration : none; color: #ffffff; font-size : 7pt}
a.bottmenu:hover { text-decoration : none; color: #ffffff; font-size : 8pt}
a.map2:hover { text-decoration : none; color: #FF6600; font-size : 8pt}
a.price:hover { text-decoration : none; font-weight : normal; color: #000000; font-size : 10pt}
a.artname:hover { text-decoration : none; font-weight : bold; color: #1F608A; font-size : 11pt}
a.artrelise:hover { text-decoration : none; font-weight : bold; color: #145758; font-size : 11pt}
a.print:hover  {
	font-size : 7pt;
	font-family : verdana;
	text-decoration : none;
	color: #000000;
	font-weight : normal;
}

.passive_menu
{
	font-size : 9pt;
	font-family : arial;
	text-decoration : none;
	color: #996600;
	font-weight : normal;
}


.body_title{

	margin-left: 0pt;
	font-weight : bold;
}

.body {

	margin-left: 10pt;
	font-weight : normal;
}





.txt_01{
	font-size : 10pt;
	margin-left: 3pt;
	font-weight : bold;
}

.txt_02 {
	font-size : 9pt;
	margin-left: 18pt;
	font-weight : normal;
}

.txt_03 {
 font-size : 9pt;
	margin-left: 28pt;
	font-weight : normal;
}


.editorial  {
	font-size : 8pt;
	font-family : verdana;
	text-decoration : none;
	color: #6699ff;
	font-weight : normal;
}

.print  {
	font-size : 8pt;
	font-family : verdana;
	text-decoration : none;
	color: #999999;
	font-weight : normal;
}

.rozklad {
	font-size : 8pt;
	font-family : verdana;
	text-decoration : none;
	color: #444444;
	font-weight : normal;
}

.map1 {
	font-size : 9pt;
	font-family : verdana;
	text-decoration : none;
	color: #666666;
	font-weight : normal;
	margin-left: 10pt;
}

.map2 {
	font-size : 9pt;
	font-family : verdana;
	text-decoration : none;
	color: #666666;
	font-weight : normal;
	margin-left: 17pt;
	padding-left: 0px;
}

.wsmall  {
	font-size : 8pt;
	font-family : verdana;
	color : #6699ff;
	marginleft : 6pt;
}

.bluetop  {
	font-size : 8pt;
	font-family : verdana;
	text-decoration : none;
	color: #3399cc;
	font-weight : bold;
}

.wwtop  {
	font-size : 9pt;
	font-family : verdana;
	text-decoration : none;
	color: #ffffff;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 8pt;
	margin-right: 0pt
}

.stop  {
	font-size : 10pt;
	font-family : verdana;
	text-decoration : none;
	color: #666666;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt
	font-weight : bold;
}

.swtop  {
	font-size : 8pt;
	font-family : verdana;
	text-decoration : none;
	color: #ffffff;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 5pt;
	margin-right: 5pt
}

.menupass  {
	font-size : 9pt;
	font-family : verdana;
	text-decoration : none;
	color: #cccccc;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 8pt;
	margin-right: 0pt
}



.topstrip  {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 8pt;
	color: #000000;
	margin-left: 2pt;
	text-decoration: none;
}

.name  {
	font-family: arial,helvetica;
	font-size: 10pt;
	text-decoration: none;
	color: #990000;
}


.news  {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 8pt;
	color: #666666;
	margin-left: 2pt;
	text-decoration: none;
}

.headnews  {
	font-family: arial,helvetica;
	font-size: 10pt;
	color: #009999;
	margin-left: 2pt;
	text-decoration: none;
	font-weight : bold;
}




.note  {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 7pt;
	color: #7CA3D1;
	margin-left: 2pt;
	text-decoration: none;
}

.btext  {
	font-family: verdana,tahoma,arial,helvetica;
	color: #000066;
	font-size: 8pt;
	margin-left: 12pt;
	color: #527eaa;
	margin-left: 0pt;
	text-decoration: none;
}

.text  {
	font-family: verdana,tahoma,arial,helvetica;
	color: #000066;
	font-size: 8pt;
	margin-top: 24pt;
	margin-bottom: 24pt;
	margin-left: 12pt;
	margin-right: 12pt
	color: #990000;
	margin-left: 2pt;
	text-decoration: none;
}

.addtext  {
	font-family: verdana,tahoma,arial,helvetica;
	color: #2A4F74;
	font-size: 9pt;
	margin-left: 22pt;
	text-decoration: none;
}


.head  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : bold;
	color: #535353
}

.montrozklad  {
	font-size : 16pt;
	font-family : Arial;
	font-weight : bold;
	color: #8D8F93
}

.bighead  {
	font-size : 12pt;
	font-family : Arial;
	font-weight : bold;
	color: #999999
}


.whead  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : bold;
	color: #4D0D0D
}

.whitehead  {
	font-size : 10pt;
	font-family : verdana;
	font-weight : bold;
	color: #ffffff
}


.hhead  {
	font-size : 13pt;
	font-family : Arial;
	font-weight : bold;
	color: #999999
}

.tab1  {
	font-size : 9pt;
	font-family : arial;
	color: #666666;
	font-weight : bold;
}

.small  {
	font-size : 8pt;
	font-family : Arial;
	color : #993300;
	marginleft : 10pt;
}

.ssmall  {
	font-size : 7pt;
	font-family : verdana;
	color : #cc3300;
	marginleft : 10pt;
}

.wsmall  {
	font-size : 7pt;
	font-family : verdana;
	color : #ffffff;
	marginleft : 10pt;
}

.lastedit  {
	font-size : 7pt;
	font-family : verdana;
	color : #999999;
	marginleft : 16pt;
}





.link a, .link a:link, .link a:active, .link a:visited
{

        font-weight : normal;
        text-decoration : none;
        color : #000000;

}
.link a:hover
{

        color : #999999;
        text-decoration : underline;

}





.blink a, .blink a:link, .blink a:active, .blink a:visited
{
        font-size : 11px;
        font-weight : normal;
        text-decoration : none;
        color : #123C60;

}
.blink a:hover
{
        font-size : 11px;
        color : #999999;
        text-decoration : underline;
		font-weight : normal;

}





.menutitle{
cursor:pointer;
margin-bottom: 1px;
background-color: #fffffe;
color:#990000;
width:202px;
padding:2px;
text-align:left;
font-weight:bold;
border:1px solid #999999;
}

.submenu{
margin-bottom: 0.5em;
}


.linkmenu
{
        font-family : Verdana;
        font-size : 12px;
        color : #666666;
        font-weight : normal;
        text-decoration : none;
padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 0px;
margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;
}

.linkmenu a, .linkmenu a:linkmenu, .linkmenu a:active, .linkmenu a:visited
{
        font-size : 12px;
        font-weight : normal;
        text-decoration : none;
        color : #666666;

}
.linkmenu a:hover
{
        font-size : 12px;
        color : blue;
        text-decoration : underline;
		padding-left: 4px;

}



.redmenu
{
        font-family : Verdana;
        font-size : 12px;
        color : #FF9900;
        font-weight : normal;
        text-decoration : none;
padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 0px;
margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;
}

.redmenu a, .redmenu a:redmenu, .redmenu a:active, .redmenu a:visited
{
        font-family : Verdana;
		padding-left: 4px;
        font-size : 12px;
        font-weight : normal;
        text-decoration : none;
        color : #FF9900;
		padding-left: 4px;
}

.redmenu a:hover
{
        font-family : Verdana;
		padding-left: 4px;
        font-size : 12px;
        color : #FF9900;
        text-decoration : underline;

}


